.table-tickets .table-head .table-item:nth-child(1) {
    width: 4.4375rem !important;
}

.table-tickets .table-head .table-item:nth-child(2) {
    width: auto !important;
}

.table-tickets .table-head .table-item:nth-child(3) {
    width: auto !important;
}

.table-tickets .table-head .table-item:nth-child(4) {
    width: auto !important;
}

.table-tickets .table-head .table-item:nth-child(5) {
    width: auto !important;
    min-width: 200px;
}

.table-tickets .table-head .table-item:nth-child(6) {
    width: 60px !important;
}

.table-tickets .table-head .table-item:nth-child(7) {
    width: auto !important;
}

.table-tickets .table-head .table-item:nth-child(8) {
    width: auto !important;
}

.table-tickets .table-head .table-item:nth-child(9) {
    width: auto !important;
}

.table-tickets .table-head .table-item:nth-child(10) {
    width: auto !important;
}

.table-tickets .table-head .table-item:nth-child(11) {
    width: auto !important;
}

.table-body {
    display: table-row-group;
}

.table-body .table-item {
    border-bottom: 1px solid #e1e1e1;
}

.table-body .table-item .text-1, .table-body .table-item .text-bold {
    font-size: 0.7rem !important;
}

.dropdown-table-item .dropdown-target {
    top: auto;
    bottom: 250%;
    right: auto;
    left: -70%;
}

.dropdown-table-item.table-item {
    text-align: center;
}

.dropdown-table-item .dropdown-content {
    padding: 10px;
    white-space: nowrap;
}

.text-1 {
    line-height: 1.2em !important;
}

.table-pagination {
    user-select: none;
}

.table-navigation {
    margin-top: 0 !important;
}

.modal-layout.modal-passenger .modal-container {
    max-width: 72.4375rem
}

.table-tickets .table-item .text-1, .table-tickets .table-item .text-bold, .table-tickets .table-item .text-sm {
    display: block !important;
}

.user-popup-actions {
    display: flex;
}

.agent-table {
    border: 1px solid #e1e1e1;
}

.agent-table th, .agent-table td {
    padding: 5px;
}

.agent-table tr:nth-child(odd) {
    border-top: 1px solid #e1e1e1;
}
